/* travelguru main stylesheet */

a[href^="tel:"] {
	color: inherit;
	text-decoration: none;
}
.top-space-10 {
	margin-top: 10px;
}
.top-space-20 {
  margin-top: 20px;
}
.top-space-30 {
  margin-top: 30px;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
/*------ template stylization ------*/
body {
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  line-height: 18px;
  color: #555;
	background: #fff;
}
/*---------------row_s----------------*/
.row_1 {
	padding: 0 0 30px;
}
.row_2 {
	padding: 0 0 12px;
}
.row_3 {
	padding: 0 0 28px 0;
}
.row_4 {
	padding: 0 0 3px 0;
}
.row_5 {
	padding: 30px 0 7px;
}
.row_6 {
	padding: 30px 0 7px;
}
.row_6 h2 {
	padding: 16px 0 38px;
}
.row_7 {
	padding: 30px 0 0;
}
.row_7 h2 {
	padding: 16px 0 33px;
}
.row_8 {
	padding: 0 0 14px;
}
.row_8 h2 {
	padding: 16px 0 38px;
}
.row_9 {
	padding: 30px 0 22px;
}
.row_10 {
	padding: 30px 0 0;
}
.row_10 h2 {
	padding: 16px 0 38px;
}
.row_11 {
	padding: 118px 0 71px;
}
.row_11 h2 {
	padding: 16px 0 38px;
}
.row_12 {
	padding: 30px 0 22px;
}
.padbot1 {
	padding-bottom: 33px !important;
}
.padtop2 {
	padding-top: 3px;
}
.padbot3 {
	padding-bottom: 35px !important;
}
/*----------- Back to top --------------*/
#toTop {
	display: none;
	width: 31px;
	height: 17px;
	overflow: hidden;
	background: url(../img/totop.png) 0 top no-repeat;
	position: fixed;
	margin-right: -690px !important;
	right: 50%;
	bottom: 17px;
	z-index: 999;
}
#toTop:hover {
	background-position: 0 bottom;
}
#toTop:active, #toTop:focus {
	outline: none;
}
/*---------------headings links------------------*/
p {
	font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	margin: 0;
	padding: 0;
	margin-bottom: 12px;
}
h2 {
	text-transform: uppercase;
  font-size: 30px;
	line-height: 30px;
	font-weight: 800;
	color: #4caeb8;
	margin: 0;
	padding: 16px 0 34px;
	border-top: 1px solid #4caeb8;
}
h3 {
  font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #c11030;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
h3 span {
	text-transform: uppercase;
}
h4 {
  font-size: 18px;
  line-height: 23px;
  font-weight: bold;
  color: #c11030;
  margin: 0;
  padding: 0;
  margin-bottom: 10px;
}
.btn1 {
	position: relative;
	border: none;
	border-radius: 0;
	background: transparent;
	box-sizing: border-box;
	padding: 0;
	z-index: 10;
	line-height: 0;
	padding-right: 47px;
}
.btn1 span {
	text-transform: uppercase;
	position: relative;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 18px;
	font-weight: 800;
	letter-spacing: 2px;
	padding: 18px 30px 19px 33px;
	background: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn1 strong {
	top: 0;
	padding: 19px 21px 21px 18px;
	position: absolute;
	background: #a30d28;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn1 strong img {
	position: relative;
	top: 0;
	right: 0;
}
.btn1:hover span {
	color: #c11030;
	background: #FFF;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn2 {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 24px;
	font-weight: 800;
	display: block;
	color: #ffffff;
	letter-spacing: 2px;
	background: #318e98;
	text-decoration: none;
	text-align: center;
	padding: 9px 0 10px;
	width: 100%;
	border-radius: 0;
	-webkit-transition: all 0.28s ease;
	transition: all 0.28s ease;
}
.btn2:hover {
	color: #FFF;
	background: #c11030;
	-webkit-transition: all 0.28s ease;
	transition: all 0.28s ease;
}
.btn-link1 {
	text-transform: uppercase;
  font-size: 12px;
	line-height: 20px;
	font-weight: 800;
	color: #c11030;
	letter-spacing: 1px;
	padding: 0;
	margin: 0;
	text-decoration: underline;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.btn-link1:hover {
	color: #4caeb8;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/************* header ***************/
header {
	text-align: center;
	background: #5cb5be url(../img/patternhead.jpg) top center repeat-x;
}
.row_header1 {
  padding: 575px 0 85px;
}
.bgheader2 {
  background: url(../img/bghead2.png) center 145px no-repeat;
  background-size: contain;
}
.headerpages {
	padding-bottom: 14px;
}
.row_header2 {
	padding: 10px 0 73px;
}
/*-------- Logo -------- */
.navbar-brand_ {
	float: none;
	display: block;
	position: relative;
	margin: 0;
	text-align: center;
	padding: 20px 0 0;
	margin: 0 auto;
}
.navbar-brand_ img {
	max-width: 100%;
}
.navbar-brand_a:hover {
	text-decoration: none;
}
/*-----------------navbar---------------------*/
.tm_navbar {
	position: relative;
	padding: 33px 0 26px;
	margin: 0;
	background: none;
	border: none;
	min-height: 20px;
	background: url(../img/linemenu.png) bottom center repeat-x;
}
.tm_navbar .nav {
	float: none;
	position: relative;
	display: inline-block;
}
.tm_navbar ul {
	position: relative;
	padding: 0;
	margin: 0;
	background: none;
	list-style: none;
}
.tm_navbar .nav li:first-child {
	position: relative;
	zoom: 1;
	background: none;
	background: transparent;
}
.tm_navbar .nav li {
	text-align: center;
	float: left;
	padding: 0;
	position: relative;
	padding: 0 57px;
	zoom: 1;
}
.tm_navbar .nav li a {
	text-transform: uppercase;
	position: relative;
	text-decoration: none;
	font-size: 12px;
	line-height: 22px;
	font-weight: 800;
	color: #FFF;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	letter-spacing: 2px;
	text-shadow: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > li > a .indicator1 {
	background: url(../img/indicator.png) no-repeat 0 bottom;
	width: 7px;
	height: 5px;
	display: inline-block;
	top: 19px;
	right: 50%;
	margin-right: -4px;
	position: absolute;
	z-index: 5;
}
.tm_navbar .nav li a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #5fb9c1;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > .active > a, .tm_navbar .nav > .active > a:hover, .tm_navbar .nav > .active > a:focus {
	color: #5fb9c1;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.tm_navbar .nav > li.sfHover.active > a .sf-sub-indicator, .tm_navbar .nav > li.active > a .sf-sub-indicator {
	color: #5fb9c1;
	background-position: 0 0;
}
.tm_navbar .nav > li.sfHover > a, .tm_navbar .nav > li.sfHover > a:hover, .tm_navbar .nav > li > a:hover, .tm_navbar .nav > li.active > a, .tm_navbar .nav > li.active > a:hover {
	color: #5fb9c1;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*---------submenu1-------------*/
.tm_navbar .nav ul {
	position: absolute;
	display: none;
	top: 25px;
	left: 45px;
	width: 179px;
	padding: 21px 0 23px;
	list-style: none;
	zoom: 1;
	z-index: 11;
	background: #1d818c;
	border-radius: 0;
	overflow: hidden;
	margin: 0;
	text-align: center;
}
.tm_navbar .nav ul li:first-child {
	padding: 0;
	display: block;
	position: relative;
	zoom: 1;
	z-index: 10;
	background: transparent;
}
.tm_navbar .nav ul li:first-child a {
	border-radius: 0;
	background: transparent;
	padding: 0;
	padding-left: 23px;
	display: block;
}
.tm_navbar .nav ul li {
	text-align: left;
	padding: 0;
	margin: 0;
	display: block;
	position: relative;
	zoom: 1;
	z-index: 10;
	border-radius: 0;
	width: 100%;
	background: transparent;
}
.tm_navbar .nav ul li a {
	text-align: left;
	position: relative;
	color: #FFF;
	padding: 0;
  font-size: 12px;
	line-height: 22px;
	font-weight: 800;
	margin: 0;
	text-shadow: none;
 background:;
	padding-left: 23px;
	border-radius: 0;
	letter-spacing: 2px;
	display: block;
}
.tm_navbar .nav ul li a:hover {
	color: #1d818c;
	background: #FFF;
}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul li.sfHover > a {
	text-decoration: none;
	color: #1d818c;
	background: #FFF;
}
.tm_navbar .nav > li > ul li > a:hover, .tm_navbar .nav > li > ul ul li.sfHover > a {
 color:;
	text-decoration: none;
	color: #1d818c;
	background: #FFF;
}
/*-----------submenu2-----------*/
.tm_navbar .nav ul ul {
	overflow: hidden;
	position: relative;
	list-style: none;
	padding: 0;
	top: 0px;
	left: 0;
}
.tm_navbar .nav ul ul li:first-child {
	text-align: left;
	padding: 0;
	position: relative;
	zoom: 1;
	z-index: 11;
	background: transparent;
}
.tm_navbar .nav ul ul li:first-child a {
	background: transparent;
	padding: 0;
	padding: 2px 0 1px 43px;
}
.tm_navbar .nav ul ul li {
	text-align: left;
	position: relative;
	zoom: 1;
	z-index: 11;
}
.tm_navbar .nav ul ul li a {
	color: #5fb9c1;
	text-shadow: none;
	padding-left: 0;
	background: transparent;
	padding: 1px 0 2px 43px;
}
.tm_navbar .nav ul ul li a:hover {
	color: #FFF;
	background: #3197a3;
}
/*-----indicator2-------*/
.tm_navbar .nav ul .indicator2 {
	background: url(../img/indicator2.png) no-repeat 0 0;
	width: 7px;
	height: 5px;
	position: absolute;
	display: inline-block;
	top: 10px;
	margin-left: 5px;
	left: auto;
	z-index: 5;
}
/*-------------------select------------------*/
.select-menu {
	display: none !important;
}
/************** header end **************/
/************** content **************/
#search {
	margin: 0;
	padding-right: 201px;
	position: relative;
}
#search input {
	width: 100%;
	border: none;
	border-radius: 0;
	padding: 16px 15px 16px 15px;
	font-size: 18px;
	line-height: 22px;
	outline: none;
	margin: 0;
	color: #18808b;
	background: #FFF;
	height: 55px;
	border-top: 1px solid #b0b0b0;
	border-left: 1px solid #b0b0b0;
	box-shadow: inset 1px 1px 3px 1px #e5e5e5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.btn-search {
	position: absolute;
	right: 0;
	top: 0;
}
/*----------list1-----------*/
.list1 {
	position: relative;
	list-style: none;
	overflow: hidden;
	padding: 0;
	margin: 0;
}
.list1 li {
	position: relative;
	list-style: none;
	overflow: hidden;
	margin-bottom: 15px;
}
.list1 li .btn2 {
	position: relative;
	display: block;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	padding: 0;
	z-index: 10;
	line-height: 0;
	padding-left: 55px;
	overflow: hidden;
	background: #318e98;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn2 span {
	text-transform: uppercase;
	position: relative;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 18px;
	font-weight: 800;
	letter-spacing: 2px;
	padding: 18px 0 19px 18px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn2 strong {
	top: 0;
	left: 0;
	padding: 0;
	position: absolute;
	background: #18808b;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn2 strong img {
	position: relative;
	width: 55px;
	height: 55px;
	top: 0;
	left: 0;
}
.list1 li .btn2:hover {
	background: #FFF;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn2:hover span {
	color: #318e98;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn3 {
	position: relative;
	display: block;
	border: none;
	border-radius: 0;
	box-sizing: border-box;
	padding: 0;
	z-index: 10;
	line-height: 0;
	padding-left: 55px;
	overflow: hidden;
	background: transparent;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn3 span {
	text-transform: uppercase;
	position: relative;
	display: block;
	float: left;
	font-size: 12px;
	line-height: 16px;
	font-weight: 800;
	letter-spacing: 2px;
	padding: 11px 0 12px 14px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn3 strong {
	top: 0;
	left: 0;
	padding: 0;
	position: absolute;
	background: #18808b;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn3 strong img {
	position: relative;
	width: 55px;
	height: 55px;
	top: 0;
	left: 0;
}
.list1 li .btn3:hover {
	background: #FFF;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li .btn3:hover span {
	color: #318e98;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-------title1----------*/
.title1 {
	text-align: center;
	margin-top: 47px;
	padding: 15px 0 20px;
	position: relative;
	background: url(../img/linemenu.png) top center repeat-x;
}
.title1 strong {
	text-transform: uppercase;
	position: relative;
	display: block;
	font-size: 30px;
	line-height: 34px;
	font-weight: 400;
	letter-spacing: 6px;
	color: #ffffff;
	margin-bottom: 6px;
}
.title1 span {
	text-transform: uppercase;
	position: relative;
	display: block;
	font-size: 18px;
	line-height: 24px;
	font-weight: 400;
	letter-spacing: 3px;
	word-spacing: 3px;
	color: #ffffff;
}

/* ---------- owl carousel v.1.3.3 ----------*/
#owl-carousel-package .item img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 800px;
    height: auto;
}

/*------------------------Carousel---------------------*/
.owldiv {
	width: auto;
}
.owlbox {
	position: relative;
	margin-top: -59px;
	margin-left: -30px;
}
#owl-demo .item {
	margin-left: 30px;
	padding: 0px;
	color: #FFF;
}

/*------caruselnav--------*/
.prev {
	width: 47px;
	height: 45px;
	text-indent: 9999px;
	text-align: center;
	cursor: pointer;
	position: relative;
	padding: 0;
	box-sizing: border-box;
	background: #4caeb8;
	overflow: hidden;
	display: inline-block;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.prev img {
	text-align: center;
	position: absolute;
	top: 14px;
	left: 18px;
	height: 15px;
}
.next {
	width: 47px;
	height: 45px;
	text-indent: 9999px;
	text-align: center;
	cursor: pointer;
	position: relative;
	padding: 0;
	box-sizing: border-box;
	background: #4caeb8;
	overflow: hidden;
	display: inline-block;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.next img {
	text-align: center;
	position: absolute;
	top: 14px;
	left: 21px;
	height: 15px;
}
.next:hover, .prev:hover {
	cursor: pointer;
	background: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.customNavigation {
	width: 124px;
	height: 45px;
	position: relative;
	text-align: center;
	overflow: hidden;
	z-index: 200;
	margin: 30px auto 0;
}
.next {
	right: -13px;
}
.prev {
	left: -13px;
}
/*---------item------------*/
.item a {
	position: relative;
	overflow: hidden;
	display: block;
}
.box1 figure {
	width: 100%;
}
.box1 figure img {
	width: 100%;
}
.info2 {
	position: relative;
	overflow: hidden;
	display: block;
	padding: 11px 0 0 0;
}
.box1 .title2 {
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
	font-weight: 800;
	display: block;
	color: #ffffff;
	background: #318e98;
	text-decoration: none;
	text-align: center;
	padding: 16px 0 19px;
	width: 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.box1 .title2 em {
	top: -100px;
	position: absolute;
	width: 100%;
	text-transform: uppercase;
	font-size: 18px;
	line-height: 24px;
	font-weight: 800;
	font-style: normal;
	display: block;
	color: #ffffff;
	background: #c11030;
	text-decoration: none;
	text-align: center;
	padding: 16px 0 19px;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
.box1 .title3 strong {
	font-size: 13px;
	line-height: 22px;
	font-weight: bold;
	display: block;
	color: #c11030;
	text-decoration: none;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
.box1 .title3 span {
	text-transform: uppercase;
	font-size: 13px;
	line-height: 22px;
	font-weight: 400;
	display: block;
	color: #4caeb8;
	text-decoration: none;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
.box1 .title4 strong {
	letter-spacing: 1px;
	font-size: 18px;
	line-height: 22px;
	font-weight: 800;
	color: #c11030;
	text-decoration: none;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
.box1 .title4 span {
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 22px;
	font-weight: 800;
	color: #c11030;
	text-decoration: none;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
.box1 .title5 {
	position: relative;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 24px;
	font-weight: 800;
	display: block;
	color: #ffffff;
	letter-spacing: 2px;
	background: #318e98;
	text-decoration: none;
	text-align: center;
	margin-top: 15px;
	padding: 11px 0 10px;
	width: 100%;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.box1 .title5 em {
	bottom: -100px;
	position: absolute;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 24px;
	font-weight: 800;
	font-style: normal;
	display: block;
	color: #ffffff;
	letter-spacing: 2px;
	background: #c11030;
	text-decoration: none;
	text-align: center;
	padding: 11px 0 10px;
	width: 100%;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
/*-----------hover item------------*/
.item a:hover {
	text-decoration: none;
}
.item a:hover .title2 {
	color: #318e98;
	-webkit-transition: all 0.18s ease;
	transition: all 0.18s ease;
}
.item a:hover .title2 em {
	top: 0;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
.item a:hover .title5 {
	color: #318e98;
	-webkit-transition: all 0.18s ease;
	transition: all 0.18s ease;
}
.item a:hover .title5 em {
	bottom: 0;
	-webkit-transition: all 0.32s ease;
	transition: all 0.32s ease;
}
/*-------list2----------*/
.list2 {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin: 0 0 20px;
}
.list2 li {
	position: relative;
	margin-bottom: 6px;
}
.list2 li em {
	display: inline-block;
	width: 4px;
	height: 7px;
	overflow: hidden;
	float: left;
	margin-right: 12px;
	margin-top: 7px;
}
.list2 li em img {
	top: 0;
	left: 0;
	width: 4px;
	vertical-align: top;
	height: 14px;
}
.list2 li p {
	overflow: hidden;
	margin-bottom: 0;
}
.list2 li p a {
	text-decoration: none;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	left: 0;
	color: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
/*------------------------Caroufredsel---------------------*/
.list_carousel {
	margin: 0 0;
	padding: 0;
	position: relative;
}
.list_carousel .caroufredsel_wrapper {
	overflow: hidden !important;
	height: 295px !important;
}
.list_carousel ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	overflow: hidden;
	cursor: default;
}
.list_carousel li {
	cursor: default;
	padding: 0;
	margin: 0;
	float: left;
	width: auto;
}
.list_carousel li img {
	width: auto;
	height: 100%;
}
.list_carousel li a .texts1 {
	position: absolute;
	padding: 16px 12px 9px;
	left: 19px;
	background: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list_carousel li a .texts1 strong {
	text-transform: uppercase;
	font-size: 30px;
	line-height: 30px;
	font-weight: 800;
	font-style: normal;
	text-align: left;
	display: block;
	color: #ffffff;
	margin-bottom: 11px;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list_carousel li a .texts1 span {
	font-size: 18px;
	line-height: 22px;
	font-weight: 800;
	letter-spacing: 2px;
	font-style: normal;
	text-align: left;
	display: block;
	color: #ffffff;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list_carousel li a:hover .texts1 {
	background: #ffffff;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list_carousel li a:hover .texts1 strong {
	color: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list_carousel li a:hover .texts1 span {
	color: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list_carousel.responsive {
	overflow: hidden;
	margin: 0;
}
.caruselbuttons {
	width: 47px;
	height: 45px;
	position: relative;
	top: -45px;
	left: 19px;
	overflow: hidden;
}
.navimgs {
	cursor: pointer;
	position: relative;
	width: 47px;
	height: 45px;
	overflow: hidden;
	display: inline-block !important;
	background: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.navimgs img {
	position: absolute;
	top: 17px;
	left: 15px;
}
.navimgs:hover {
	cursor: pointer;
	position: relative;
	width: 47px;
	height: 45px;
	overflow: hidden;
	background: #4caeb8;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*----------box2------------*/
.box2 {
	position: relative;
	z-index: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: #4caeb8;
	padding: 16px 0 17px 18px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.box2:hover {
	color: #ffffff;
	background: #d6d6d6;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.box2 .title6 {
  display: inline-block;
  width: 100%;
}
.box2 .title6 p {
  position: relative;
  z-index: 2;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 25px;
  line-height: 30px;
  font-weight: 800;
  margin: 0 0 0 140px;
}
.box2 .stopwatch {
  display: none;
  left: -10px;
  z-index: 1;
}

/*----------box3------------*/
.box3 {
	position: relative;
	display: block;
  width: 100%;
	height: 100%;
	background: #c11030;
	padding: 15px 93px 16px 22px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.box3 .title6 {
	display: inline-block;
}
.box3 .title6 p {
	color: #ffffff;
	text-transform: uppercase;
  font-size: 25px;
	line-height: 30px;
	font-weight: 800;
	margin: 0;
}
.box3 .title7 {
	display: inline-block;
	margin-left: 10px;
	line-height: 16px;
	margin-top: 2px;
}
.box3 .title7 p {
	color: #ffffff;
	text-transform: uppercase;
  font-size: 18px;
	line-height: 16px;
	font-weight: 400;
	margin: 0;
	letter-spacing: 2px;
}
.box3 .title7 p strong {
	color: #ffffff;
	text-transform: lowercase;
  font-size: 14px;
	line-height: 20px;
	font-weight: 800;
	margin: 0;
	letter-spacing: 1px;
}
.box3 .plane {
	display: none;
	z-index: 10;
}
.box3 .canflag {
  display: none;
  z-index: 10;
}
.box3 em {
	position: absolute;
	top: 0;
	right: 0;
	width: 93px;
	height: 100%;
	background: #a30d28;
}
.box3 em img {
	position: relative;
	top: 50%;
	margin-top: -27px;
	margin-left: 41px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.box3:hover {
	background: #d6d6d6;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.box3:hover em {
	background: #c7c7c7;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*------col4list------*/
.col4list h3 a {
	color: #c11030;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.col4list h3 a:hover {
	text-decoration: none;
	color: #4caeb8;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

/*--------------------list3----------------------*/
.list3 {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	margin-top: -26px;
}
.list3 li {
	margin-top: 31px;
}
.list3 li p {
	margin-bottom: 19px;
}
.list3 li figure {
	width: 100%;
	margin-bottom: 14px;
}
.list3 li figure img {
	width: 100%;
}
.list3 li figure a {
	position: relative;
	display: block;
	padding-top: 30px;
	background: #4caeb8;
}
.list3 li figure a span {
	top: 0;
	left: 50%;
	position: absolute;
	height: 30px;
	width: 0;
	background: #c11030;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list3 li figure a:hover span {
	top: 0;
	left: 0%;
	width: 100%;
	background: #c11030;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}

/*------------table------------*/
.table {
	margin-bottom: 26px !important;
	border: none !important;
}
.table *, .table *:before, .table *:after {
	border: none !important;
}
.padtop1 {
	padding-top: 16px !important;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 22px;
	font-weight: 800;
	color: #FFF;
	letter-spacing: 2px;
	text-align: center;
	width: 182px;
	padding: 11px 0 12px 0;
	background: #4caeb8;
}
.table-bordered > thead > tr > th:first-child, .table-bordered > thead > tr > td:first-child {
	width: 450px;
}
.table-bordered > tbody > tr > td:first-child {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #c11030;
	padding: 3px 0 3px 0;
	text-align: left;
}
.table-bordered > tbody > tr > td {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #c11030;
	padding: 6px 0 0 0;
	text-align: center;
}

/*-----------list4-------------*/
.list4 {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.list4 li {
	margin-bottom: 10px;
}
.list4 li p {
	margin-bottom: 19px;
}
.list4 li p a {
	color: #c11030;
	text-decoration: underline;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list4 li p a:hover {
	color: #4caeb8;
	text-decoration: underline;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list4 li figure {
	width: 100%;
	margin-bottom: 14px;
}
.list4 li figure img {
	width: 100%;
}

/*-----------list5-------------*/
.list5 {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
}
.list5 li:first-child {
	margin-bottom: 29px;
}
.list5 li {
	position: relative;
	display: block;
	overflow: hidden;
}
.list5 li p {
	margin-bottom: 12px;
}
.list5 li h3 {
	margin-bottom: 5px;
}
.list5 li figure {
	margin-right: 20px;
	margin-bottom: 10px;
}
.list5info {
	width: inherit;
	position: relative;
	overflow: hidden;
}

/*-----------about_us-----------*/
.about figure {
  margin-left: auto;
  margin-right: auto;
	margin-bottom: 14px;
	margin-top: 6px;
}
.about .mbot1 {
	margin-bottom: 18px;
}

/*--------------list6-------------*/
.list6 {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin: 2px 0 13px;
}
.list6 li {
	margin-bottom: 10px;
}
.list6 li div {
	margin: 0 0 18px;
}
.list6 li div p {
  margin: 0 0 5px;
}
.list6 li div span {
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	position: absolute;
	left: 0;
	color: #c11030;
}

/*--------------list7-------------*/
.list7 {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
	margin-top: 22px;
	margin-bottom: 17px;
}
.list7 li {
	position: relative;
	margin-bottom: 6px;
}
.list7 li em {
	display: inline-block;
	width: 4px;
	height: 7px;
	overflow: hidden;
	float: left;
	margin-right: 12px;
	margin-top: 7px;
}
.list7 li em img {
	top: 0;
	left: 0;
	width: 4px;
	vertical-align: top;
	height: 14px;
}
.list7 li p {
	overflow: hidden;
	margin-bottom: 0;
}
.list7 li p a {
	text-decoration: none;
	font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	left: 0;
	color: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*--------------list-team-------------*/
.list-team {
	margin: 0;
	padding: 0;
	position: relative;
	list-style: none;
	overflow: hidden;
}
.list-team li {
	position: relative;
}
.list-team li figure {
	margin-bottom: 14px;
}
.list-team li h3 {
	margin-bottom: 10px;
}
.list-team li h3 a {
	color: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.list-team li h3 a:hover {
	text-decoration: none;
	color: #4caeb8;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*-------- contacts page --------*/
.gmap {
	margin-top: 0;
}
.map {
	overflow: hidden;
	line-height: 0;
	font-size: 0;
	padding: 0;
	margin-bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
}
.map iframe {
	width: 100%;
	height: 393px;
	border: none;
	margin-top: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}
.address h2 {
	padding: 16px 0 35px;
}
address {
	margin: 0;
	margin-bottom: 32px;
}
address strong {
  font-size: 13px;
	line-height: 18px;
	font-weight: bold;
	color: #c11030;
	margin: 0;
	padding: 0;
	display: block;
	margin-bottom: 10px;
}
address p {
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #c6c5c5;
	margin-bottom: 0;
}
address .info p:first-child {
	margin-bottom: 10px;
}
.info > p span {
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #c6c5c5;
	width: 88px;
	display: inline-block;
}
.info a {
	color: #c6c5c5;
	text-decoration: none;
	font-weight: normal;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.info a:hover {
	text-decoration: none;
	color: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*------------contact form------------*/
.contact-form p label {
  margin-top: 5px;	
}
.coll-message {
	position: relative;
}
#contact-form {
	margin-top: 4px;
	position: relative;
}
#contact-form label {
	position: relative;
	/*!*/
  display: block;
}
#contact-form span {
	display: block;
}
#contact-form ._placeholder {
	width: 100%!important;
	position: absolute;
	/*!*/
  left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #c6c5c5;
	padding: 11px 10px 10px 14px;
	border-radius: 0;
	display: block;
}
#contact-form ._placeholder.focused {
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	opacity: .4;
	filter: alpha(opacity=40);
	box-shadow: none;
	padding: 11px 10px 10px 14px;
	width: 100%;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form input, #contact-form textarea {
	outline: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #c6c5c5;
	width: 100%;
	height: 41px;
	border-radius: 0;
	padding: 11px 10px 10px 14px;
	border: 1px solid #c6c5c5;
	background: #fdfffe;
}
#contact-form textarea {
	height: 90px;
	resize: none;
	margin: 0 0 15px;
	overflow: hidden;
}
.req {
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #c6c5c5;
	position: relative;
	display: inline-block;
	margin-left: 22px;
	top: 0px;
}
#contact-form > label {
	margin-bottom: 0;
}
#contact-form .error-message, #contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 10px/20px Arial;
	-webkit-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	line-height: 22px;
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0;
	background: #f0f0f2;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.7s linear;
	transition: all 0.7s linear;
	padding: 0;
}
#contact-form.success .success-message {
	height: 50px;
	padding: 15px 0;
	border: 1px #c6c5c5 solid;
	background: #FFF;
	-webkit-transition: all 0.7s linear;
	transition: all 0.7s linear;
}
.btns {
  width: 200px;
  height: 45px;
  line-height: 45px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background: #4caeb8;
  color: #fff;
  overflow: hidden;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;	
}
.btns:hover {
  cursor: pointer;
  background: #c11030;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.btns a {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  color: #fff;
}
.btns a:hover {
  text-decoration: none;
}
.btns {
	float: left;
	overflow: hidden;
}

/*--------------- unbound buttons ----------------*/
#unbound .btns {
  width: 200px;
  height: 45px;
  line-height: 45px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  text-align: center;
  cursor: pointer;
  position: relative;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background: #4caeb8;
  color: #fff;
  overflow: hidden;
  display: inline-block;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;  
}
#unbound .btns:hover {
  cursor: pointer;
  background: #c11030;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#unbound .btns a {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  color: #fff;
}
#unbound .btns a:hover {
  text-decoration: none;
}

/*-----------------privacy page-------------------*/
.privacy_page h2 {
	padding-bottom: 34px;
}
.mbot4 {
	margin-bottom: 15px !important;
}
.terms p {
	margin-bottom: 18px !important;
}
.mtop2 {
	margin-top: 21px;
	position: relative;
}
.mbot0 {
	margin-bottom: 0 !important;
}
.privacy_page h3 {
	margin-bottom: 12px;
}
.privacy_page p {
	margin-bottom: 31px;
}
.privacy_link {
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #c6c5c5;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.privacy_link:hover {
	text-decoration: none;
	color: #c11030;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}

/*404 page*/
.mleft1 {
	margin-left: 70px;
}
.block-404 .forminfo h2 {
	padding: 16px 0 33px;
	word-spacing: -1px;
}
.block-404 p {
	margin-bottom: 18px;
}
.form-404 {
	width: 100%;
	display: block;
	margin: 0;
	position: relative;
	margin-top: 26px;
}
.form-404 input {
  font-size: 13px;
	line-height: 18px;
	font-weight: 400;
	color: #c6c5c5;
	width: 100%;
	height: 39px;
	padding: 10px 10px 9px 14px;
	border: 1px solid #c6c5c5;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
	box-shadow: none;
	background: #fdfffe;
	float: left;
}
.form-404 input:focus {
	box-shadow: none;
	outline: none;
	border: 1px solid #c6c5c5;
}
.form-404 a {
	position: absolute;
	margin-top: 0 !important;
	width: 36px;
	height: 29px;
	overflow: hidden;
	padding: 0;
	top: 4px;
	right: 7px;
	float: right;
	box-shadow: none;
	outline: none;
	border: none;
}
.form-404 a img {
	position: relative;
	width: 36px;
	height: 58px;
	margin-top: 0;
}
.form-404 a:hover {
	box-shadow: none;
}
.form-404 a:hover img {
	position: relative;
	width: 36px;
	height: 58px;
	margin-top: -29px;
}
/************* content end **************/

/************** footer **************/
footer {
	text-align: center;
	padding: 0 0 20px;
}

/*------------------footerpriv--------------------*/
#smlogo {
  width: 314px;
  height: 60px;
  position: relative;
  margin: 0 auto;
}
#smlogo img {
  position: absolute;
  transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
}
#smlogo img:hover {
  opacity: 0;
  transition: opacity 3s ease-in-out;
  -webkit-transition: opacity 3s ease-in-out;
}
p.footerpriv {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	color: #bcbcbc;
	margin: 0;
}
p.footerpriv span {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	color: #bcbcbc;
}
p.footerpriv img {
	margin: -2px 2px 0 2px;
}
.privacylink {
	text-transform: uppercase;
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	color: #bcbcbc;
	margin: 0;
}
.privacylink:hover {
	text-decoration: none;
	color: #c11030;
}

/*------linemap-------*/
.linemap {
	position: relative;
	text-align: center;
	margin-bottom: 28px;
}
.linemap .imgmapsmall {
	position: absolute;
	left: 50%;
	margin-left: -17px;
	margin-top: -15px;
}
.linemap figure {
	position: relative;
	display: table-cell;
	white-space: nowrap;
	padding: 0 25px 0;
	z-index: 10;
}
.linemap figure img {
	position: relative;
	top: 15px;
	left: -15px;
}
.linemap .extraline1 {
	display: table-cell;
	white-space: nowrap;
	width: 50%;
	border-bottom: 1px solid #d7d7d7;
}
.linemap .extraline2 {
	display: table-cell;
	white-space: nowrap;
	width: 50%;
	border-bottom: 1px solid #d7d7d7;
}
/************** footer end **************/

/************** packages **************/

.packages .line {
  position: relative;
  text-align: center;
  border-bottom: 1px solid #d7d7d7;
  margin: 20px 0 20px;
}
.packages div span {
  font-weight: bold;
  color: #777;
}
.packages ul.liners {
  list-style-type: none;
  padding-left: 20px;
}
.packages ul {
  padding-left: 25px;
}
.packages ul ul {
  padding-left: 15px;
}
.packages .sub-info {
  text-align: center;
  margin: 20px 0 40px 0;
}
.packages h2 {
  text-align: center;
}
.packages h3 {
  font-size: 15px;
}
.packages p {
  padding-top: 0;
}
.packages p span {
  font-weight: bold;
  color: #777;
}
img.centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/************** travel-diary **************/

.travel-diary .line {
  position: relative;
  text-align: center;
  border-bottom: 1px solid #d7d7d7;
  margin: 20px 0 20px;
}
.travel-diary .row {
  margin-top: 10px;
}
.travel-diary div.photo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 100%;
  height: auto;
}
.travel-diary div span {
  font-weight: bold;
  color: #777;
}
.travel-diary ul.liners {
  list-style-type: none;
  padding-left: 20px;
}
.travel-diary ul {
  padding-left: 25px;
}
.travel-diary ul ul {
  padding-left: 15px;
}
.travel-diary .sub-info {
  text-align: center;
  margin: 20px 0 40px 0;
}
.travel-diary h2 {
  text-align: center;
}
.travel-diary h3 {
  font-size: 15px;
}
.travel-diary p {
  padding-top: 0;
}
.travel-diary p span {
  font-weight: bold;
  color: #777;
}

/************** travel-tips **************/

.travel-tips .line {
  position: relative;
  text-align: center;
  border-bottom: 1px solid #d7d7d7;
  margin: 20px 0 20px;
}
.travel-tips .row {
  margin-top: 10px;
}
.travel-tips div.photo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  width: 100%;
  height: auto;
}
.travel-tips div span {
  font-weight: bold;
  color: #777;
}
.travel-tips ul.liners {
  list-style-type: none;
  padding-left: 20px;
}
.travel-tips ul {
  padding-left: 25px;
}
.travel-tips ul ul {
  padding-left: 15px;
}
.travel-tips .sub-info {
  text-align: center;
  margin: 20px 0 40px 0;
}
.travel-tips h2 {
  text-align: center;
}
.travel-tips h3 {
  font-size: 15px;
}
.travel-tips p {
  padding-top: 0;
}
.travel-tips p span {
  font-weight: bold;
  color: #777;
}

/*-- about --*/
.bttns {
  position: relative;
  width: 200px;
  height: 45px;
  line-height: 45px;
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 800;
  color: #fff;
  text-align: center;
  overflow: hidden;
  cursor: pointer;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  background: #4caeb8;
  display: block;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;  
}
.bttns:hover {
  cursor: pointer;
  background: #c11030;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.bttns a {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
  color: #fff;
}
.bttns a:hover {
  text-decoration: none;
}

/*-- forms --*/
.rowbreak {
	margin-bottom: 15px;
}
